## tryton-sao 6.0.27+ds1

=== debian/changelog ===
tryton-sao (6.0.27+ds1-1) unstable; urgency=medium

  * Add a salsa-ci.yml.
  * Document the source creation in README.source.
  * Update the package to the new mono repos location.
  * Merging upstream version 6.0.27.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 17 Jan 2023 12:29:52 +0100

tryton-sao (6.0.23+ds1-2) unstable; urgency=medium

  * Manage the path to po2json for different Debian releases.
  * Finally upload to new (Closes: #804232).

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 08 Dec 2022 17:46:36 +0100

tryton-sao (6.0.23+ds1-1) unstable; urgency=medium

  * Update year of debian copyright.
  * Merging upstream version 5.0.44.
  * Update the watch file for 6.0.
  * Merging upstream version 6.0.8.
  * Updating copyright file.
  * Unify short description.
  * Use the correct path for po2json.
  * offcanvas.css was removed.
  * README was renamed to README.md.
  * Use debhelper-compat.
  * Use vendored javascript libraries.
  * Document the steps to get a vendored tarball in get_orig_source.
  * Adapt the watch file to use the new vendored location.
  * Add my signing key.
  * Bump debian copyright year.
  * Add the license information for the vendored libraries.
  * Add nodejs as dep for po2json.
  * Update the list of the JSFILES.
  * Update the compile tasks to work with the vendored package.
  * Declare compliance with policy 4.6.1.0.
  * Only keep the necessary files from the vendored libs.
  * Use the same uploader email address for all Tryton packages.
  * Use /usr/share/dpkg/pkg-info.mk instead of calling dpkg-
    parsechangelog.
  * Do not install the image license, it is covered in copyright.
  * Set Rules-Requires-Root: no.
  * Add lintian overrides.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Merge the duplicate License-Grant fields in copyright.
  * Merging upstream version 6.0.23.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 08 Dec 2022 16:12:10 +0100

tryton-sao (5.0.43-1) unstable; urgency=medium

  * Merging upstream version 5.0.43.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 04 Oct 2021 15:25:26 +0200

tryton-sao (5.0.41-1) unstable; urgency=medium

  * Merging upstream version 5.0.41.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Jun 2021 09:40:16 +0200

tryton-sao (5.0.37-1) unstable; urgency=medium

  * Merging upstream version 5.0.37.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 12 Mar 2021 15:00:16 +0100

tryton-sao (5.0.35-1) unstable; urgency=medium

  * Merging upstream version 5.0.33.
  * Updating to standards version 4.5.1, no changes needed.
  * Merging upstream version 5.0.35.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 17 Feb 2021 17:07:29 +0100

tryton-sao (5.0.33-1) unstable; urgency=medium

  * Merging upstream version 5.0.33.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Dec 2020 10:01:31 +0100

tryton-sao (5.0.29-1) unstable; urgency=medium

  * Merging upstream version 5.0.29.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 26 Sep 2020 10:07:54 +0200

tryton-sao (5.0.26-1) unstable; urgency=medium

  * Update year of debian copyright.
  * Merging upstream version 5.0.26.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 04 Jul 2020 12:44:49 +0200

tryton-sao (5.0.21-1) unstable; urgency=medium

  * Merging upstream version 5.0.21.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 05 Apr 2020 12:55:18 +0200

tryton-sao (5.0.20-1) unstable; urgency=medium

  * Merging upstream version 5.0.20.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 12 Mar 2020 17:46:36 +0100

tryton-sao (5.0.17-1) unstable; urgency=medium

  * Merging upstream version 5.0.17.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 03 Dec 2019 09:41:50 +0100

tryton-sao (5.0.15-1) unstable; urgency=medium

  * Merging upstream version 5.0.15.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Oct 2019 12:56:42 +0200

tryton-sao (5.0.10-1) unstable; urgency=medium

  * Merging upstream version 5.0.10.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 23 Jul 2019 18:11:37 +0200

tryton-sao (5.0.7-2) unstable; urgency=medium

  * Update year of debian copyright.
  * Setting the branch in the watch file to the fixed version 5.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 22 Jul 2019 12:17:41 +0200

tryton-sao (5.0.7-1) unstable; urgency=medium

  * Merging upstream version 5.0.7.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 23 Apr 2019 09:41:00 +0200

tryton-sao (5.0.6-1) unstable; urgency=medium

  * Add the actual upstream maintainer key to signing-key.asc.
  * Merging upstream version 5.0.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 03 Apr 2019 13:41:37 +0200

tryton-sao (5.0.5-1) unstable; urgency=medium

  * Merging upstream version 5.0.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 18 Mar 2019 11:44:57 +0100

tryton-sao (5.0.4-1) unstable; urgency=medium

  * Merging upstream version 5.0.4.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 20 Feb 2019 13:27:19 +0100

tryton-sao (5.0.3-1) unstable; urgency=medium

  * Merging upstream version 5.0.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 23 Jan 2019 15:57:18 +0100

tryton-sao (5.0.2-1) unstable; urgency=medium

  * Merging upstream version 5.0.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 06 Jan 2019 12:54:49 +0100

tryton-sao (5.0.1-1) unstable; urgency=medium

  * Merging upstream version 5.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 24 Nov 2018 23:32:21 +0100

tryton-sao (5.0.0-1) unstable; urgency=medium

  * Merging upstream version 5.0.0.
  * Updating to Standards-Version: 4.2.1, no changes needed.
  * Update signing-key.asc with the minimized actual upstream maintainer
    key.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 20 Nov 2018 17:08:41 +0100

tryton-sao (4.6.3-1) unstable; urgency=medium

  * Merging upstream version 4.6.3.


