=== debian/control ===
Source: tryton-sao
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: web
Priority: optional
Build-Depends: debhelper-compat (= 13),
               cleancss,
               nodejs,
               node-less,
               node-po2json,
               node-uglify
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-sao
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-sao.git
Homepage: https://www.tryton.org/
Rules-Requires-Root: no

Package: tryton-sao
Architecture: all
Depends: tryton-server (>= ${version:major}),
         ${misc:Depends}
Description: Tryton application platform - web client
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This package provides the web client running on top of the server.
