## tryton-sao 6.0.27.1+ds1

=== debian/changelog ===
tryton-sao (6.0.27.1+ds1-2) sid; urgency=medium

  * Refine documentation to generate correct versioned source tarballs.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 13 Feb 2023 13:17:52 +0100

tryton-sao (6.0.27.1+ds1-1) unstable; urgency=medium

  * Merging upstream version 6.0.27.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Feb 2023 16:56:52 +0100

tryton-sao (6.0.27+ds1-2) unstable; urgency=medium

  * Bump debian copyright.
  * Bump Standards-Version to 4.6.2.0, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 06 Feb 2023 08:29:58 +0100
