## tryton-sao 6.0.28%2Bds1

=== debian/changelog ===
tryton-sao (6.0.28+ds1-2+deb12u2) bookworm-security; urgency=high

  * Add 02_escape_completion_content.patch
    Patch for security issue:
    https://foss.heptapod.net/tryton/tryton/-/issues/14363
    Stored XSS Vulnerability Found in Party Field Leading to Arbitrary
    JavaScript Execution
    S.a. https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1121233

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 24 Nov 2025 20:51:45 +0100

tryton-sao (6.0.28+ds1-2+deb12u1) bookworm-security; urgency=high

  * Add 01_xss_vulnerability_attachments_preview.patch.
    Patch for security issue:
    https://bugs.tryton.org/14290
    https://discuss.tryton.org/t/security-release-for-issue-14290/8895
    The HTML element used to display the document is based on the mimetype.
    And by default a sandboxed iframe is used to isolate the unsafe content from
    the parent context.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 21 Oct 2025 12:54:14 +0200

tryton-sao (6.0.28+ds1-2) unstable; urgency=medium

  * Build depend on uglifyjs instead of deprecated node-uglify (Closes:
    #1032353).

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 05 Mar 2023 10:58:36 +0100

tryton-sao (6.0.28+ds1-1) unstable; urgency=medium

  * Merging upstream version 6.0.28.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 26 Feb 2023 21:34:34 +0100
