## tryton-sao 6.0.28+ds1

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                nodejs,
                node-less,
                node-po2json,
-               node-uglify
+               uglifyjs
 Standards-Version: 4.6.2.0
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-sao
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-sao.git
