=== debian/rules ===
--- 
+++ 
@@ -66,7 +66,7 @@
 	for FILE in $(JSFILES); do cat $$FILE >> dist/tryton-sao.js; done
 	
 	# Grunt task uglify: Minify the js file
-	uglifyjs --preamble "$$BANNER" -o dist/tryton-sao.min.js dist/tryton-sao.js
+	uglifyjs --comments "$$BANNER" -o dist/tryton-sao.min.js dist/tryton-sao.js
 
 	# Grunt task less: Compile and compress the css files
 	ln -s ../bootstrap bower_components/bootstrap-rtl-ondemand/bootstrap
