## tryton-sao 6.0.30+ds1

=== debian/changelog ===
tryton-sao (6.0.30+ds1-1) unstable; urgency=medium

  [ Yadd ]
  * Improve propagation of $$banner with uglifyjs

  [ Mathias Behrle ]
  * Merging upstream version 6.0.30.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 27 Jun 2023 14:11:52 +0200
