## tryton-sao 6.0.31%2Bds1

=== debian/changelog ===
tryton-sao (6.0.31+ds1-1) unstable; urgency=medium

  * Clean also symlinks created by rules (Closes: #1048495).
  * Merging upstream version 6.0.31.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 17 Oct 2023 16:38:01 +0200
