## tryton-sao 6.0.40+ds1

=== debian/changelog ===
tryton-sao (6.0.40+ds1-1) unstable; urgency=medium

  * Document to merge only up to the release tag in Readme.source.
  * Merging upstream version 6.0.40.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 18 Apr 2024 09:13:00 +0200
