## tryton-sao 6.0.44+ds1

=== debian/changelog ===
tryton-sao (6.0.44+ds1-1) unstable; urgency=medium

  * Switch to pgpmode=auto in the watch file.
  * Update year of debian copyright.
  * Switch to pgpmode=none in the watch file.
  * Merging upstream version 6.0.44.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 24 Jul 2024 10:57:47 +0200
