## tryton-sao 7.0.18+ds1

=== debian/changelog ===
tryton-sao (7.0.18+ds1-4) unstable; urgency=medium

  * Upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 25 Oct 2024 13:02:53 +0200

tryton-sao (7.0.18+ds1-3) experimental; urgency=medium

  * Upload to experimental.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Oct 2024 07:55:31 +0200

tryton-sao (7.0.18+ds1-2) unstable; urgency=medium

  * Add CC-BY-4.0 license for the sounds.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 19 Oct 2024 17:59:37 +0200

tryton-sao (7.0.18+ds1-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Setting the branch in the watch file to the fixed version 7.0.
  * Merging upstream version 7.0.18.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 19 Oct 2024 17:18:39 +0200
