## tryton-sao 7.0.23+ds1

=== debian/changelog ===
tryton-sao (7.0.23+ds1-1) unstable; urgency=medium

  * Merging upstream version 7.0.23.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 Jan 2025 22:59:32 +0100
