## tryton-sao 7.0.26+ds1

=== debian/changelog ===
tryton-sao (7.0.26+ds1-1) unstable; urgency=medium

  * Merging upstream version 7.0.26.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 21 Mar 2025 12:36:52 +0100
