## tryton-sao 7.0.27+ds1

=== debian/changelog ===
tryton-sao (7.0.27+ds1-1) unstable; urgency=medium

  * Merging upstream version 7.0.27.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 04 Apr 2025 09:22:42 +0200
