## tryton-sao 7.0.28+ds1

=== debian/changelog ===
tryton-sao (7.0.28+ds1-1+deb13u1) trixie-security; urgency=high

  * Add 01_xss_vulnerability_attachments_preview.patch.
    Patch for security issue:
    https://discuss.tryton.org/t/security-release-for-issue-14290/8895
    The HTML element used to display the document is based on the mimetype.
    And by default a sandboxed iframe is used to isolate the unsafe content from
    the parent context.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 21 Oct 2025 13:12:38 +0200

tryton-sao (7.0.28+ds1-1) unstable; urgency=medium

  * Merging upstream version 7.0.28.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 28 Apr 2025 09:59:30 +0200
