=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                node-less,
                node-po2json,
                uglifyjs
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-sao
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-sao.git
 Homepage: https://www.tryton.org/
