## tryton-sao 7.0.38+ds1

=== debian/changelog ===
tryton-sao (7.0.38+ds1-1) unstable; urgency=medium

  * Merging upstream version 7.0.38.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 21 Oct 2025 11:18:05 +0200

tryton-sao (7.0.33+ds1-1) unstable; urgency=medium

  * Merging upstream version 7.0.33.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 19 Jul 2025 18:38:34 +0200
