=== debian/rules ===
--- 
+++ 
@@ -54,6 +54,7 @@
 	# Remove evtl. preprocessed files
 	rm -rf dist/*
 	rm -rf locale/*.json
+	rm -rf bower_components/bootstrap-rtl-ondemand/bootstrap
 
 override_dh_gencontrol:
 	dh_gencontrol -- -Vversion:major="$(MAJOR)"
