=== debian/watch ===
version=4
# the upstream package
#opts=pgpmode=none https://downloads.tryton.org/7.0/ .*tryton-sao-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
# only bower components
#opts=pgpmode=none,component=bower-components https://people.debian.org/~mbehrle/downloads/tryton/7.0/ .*tryton-sao-bower-components-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
# complete package repacked with bower_components
opts=pgpmode=none,repacksuffix=+ds1,dversionmangle=auto https://people.debian.org/~mbehrle/downloads/tryton/7.0/ .*tryton-sao-debian-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
