## tryton-sao 7.0.40+ds1

=== debian/changelog ===
tryton-sao (7.0.40+ds1-1) unstable; urgency=high

  * Merging upstream version 7.0.40 (Closes: #1121233).
    Includes the fixes for security release for
    https://discuss.tryton.org/t/security-release-for-issue-14363/8951

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 24 Nov 2025 11:46:38 +0100
