## tryton-sao 7.0.42+ds1

=== debian/changelog ===
tryton-sao (7.0.42+ds1-1) unstable; urgency=medium

  * Merging upstream version 7.0.42.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 12 Jan 2026 12:52:20 +0100
